
:root {
  --get-green: #209d38;
  --get-light-grey: #e4e4e4;
  --get-black: #000000;
  --get-dull-black: #141414;
  --get-gold: #deb157;
  --get-gold-gradient: linear-gradient(to top, #87692d, #E0B75B, #C39C5D);

  --dark-bg-color: black;
  --dark-bg-secondary-color: rgb(15, 15, 15);
  --light-bg-color:#e4e4e4;

  --white-section-text-color: #333333;
  --white-section-background: #fafafa;
  --white-section-card-color:  #e4e4e4;
}


/* ------------------------------------------------------------------------------- */
/* ---------------------------- Theme Colouring Start ---------------------------- */
/* ------------------------------------------------------------------------------- */

/* Used for Dark Background */
.get-th-dark-background {
  background-color: var(--dark-bg-color) !important;
}

/* Used to provide background to nested tags on mobile navigation panel */
.get-th-dark-nested-bg,
.get-th-dark-nested-bg li,
.get-th-dark-nested-bg a {
  background-color: var(--dark-bg-color) !important;
}

/* Used at mobile navigation panel */
.get-border {
  border-left: 1px solid rgb(34, 34, 34) !important
}

.get-th-dark-secondary-background {
  background-color: var(--dark-bg-secondary-color) !important;
}

.get-th-light-background {
  background-color: var(--light-bg-color) !important;
}

.get-th-white-background {
  background-color: white !important;
}


/* ------------------------------------------------------------------------- ----- */
/* ----------------------------- Theme Colouring End ----------------------------- */
/* ------------------------------------------------------------------------------- */

.get-green,
.get green h4 {
  color: var(--get-green) !important;
}

.get-green-stroke {
  border-color: var(--get-green) !important;
}

.get-gold-stroke {
  border-color: var(--get-gold) !important;
}

.get-gold,
.get-gold h4 {
  color: var(--get-gold) !important;
}

/* White Section */
.get-white-section {
  background-color: var(--white-section-background) !important;
}

/* Text colour for white sections */
.get-white-section h1,
.get-white-section h2,
.get-white-section h3,
.get-white-section h4,
.get-white-section h5,
.get-white-section h6 {
  color: var(--white-section-text-color);
}

/* Dark text color */
.get-light-text {
    color: var(--white-section-text-color) !important;
}

/* Light text color */
.get-dark-text {
    color: var(--white-section-text-color) !important;
}

/* White text color */
.get-white-text {
    color: var(--white-section-background) !important;
}

/* White text color */
.get-gold-text-all,
.get-gold-text-all a {
    color: var(--get-gold) !important;
}

/* text colour for cards of white sections */
.get-fleet-card-color {
    background-color: var(--white-section-card-color) !important;
}

.get-green-background {
  background: var(--get-green) !important;
}

/* Dark text for all child */
.get-dark-text-all,
.get-dark-text-all * {
  color: var(--white-section-text-color) !important;
}



/* Background for inner pages section*/

.get-light-green-background {
  background-color: #f2faf4 !important;
}

.get-loader {
  background-color: #209d38;
}